* {
    margin:0;
    box-sizing: border-box;
}

body{
    font-family:'Courier New', Courier, monospace;
    background-image: url('minas.jpg');                
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: contain;
}

/* .formulario {
    align-content: center;
    border: 1px solid;
    border-radius: 5px;
    filter:alpha(opacity=50); opacity:0.9;
    background-color:wheat;
} */

#botao-enviar {
    margin-top: 20px;
    background-color: darksalmon;
    border:none;
    float:right;
    cursor:pointer;
}

#botao-enviar:hover {
    font-weight: bold;
}

.campo-formulario {                
    margin-top: 20px;
    padding:10px 20px;
    
}

fieldset {
    border:none;
}

.campo-formulario label,
.campo-formulario input, 
.campo-formulario select{
    display:block;
    width: 100%;
    /* color: red; */
}

#container {
    display:flex;
    flex-direction: row;
    height: 100vh;
}

#lado-esquerdo {

    /* align-content: center;
    border: 1px solid;
    border-radius: 5px; */
    filter:alpha(opacity=50); opacity:0.9;
    
}

#lado-direito {
    /* align-content: center;
    border: 1px solid;
    border-radius: 5px; */
    margin: 15px;
    filter:alpha(opacity=50); opacity:0.9;
    background-color:bisque;
    border-radius: 15px;
    
}

#lado-direito > h4 {
    margin:15px;
}

#texto-chamativo {
    background-color :bisque;
    margin:15px;
    padding:30px;
    border-radius: 15px;
}

#texto-chamativo > h2 {
    margin-top:20px;
}

#texto-chamativo > h3 {
    margin-top:15px;
}

#texto-chamativo > h4 {
    margin-top:15px;
    margin-bottom:10px;
}

#footer {
    position:absolute;
    bottom:0;
    width:100%;
    height:30px;   /* Height of the footer */
    background:wheat;
    text-align: center;
}

@media screen and (max-width: 667px) {
    #container {        
        flex-direction: column;        
    }
  }